% ll-builder-list 1

## NAME

ll-builder-list - List built applications

## SYNOPSIS

**ll-builder list** [*options*]

## DESCRIPTION

The `ll-builder list` command is used to list built applications.

## OPTIONS

**-h, --help**
: Print help information and exit

**--help-all**
: Expand all help

## EXAMPLES

List all built applications:

```bash
ll-builder list
```

## SEE ALSO

**[ll-builder(1)](./ll-builder.md)**

## HISTORY

Developed in 2023 by UnionTech Software Technology Co., Ltd.
